/* cabecera */

.menupscb {
  margin-left: 5%;
}
.pscb  img{
    width: 26dvh;
    margin-left: 15%;
}

.menua a{
    color: rgb(28, 62, 116);
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    font-size: 107%;
}
.menua a:hover{
    background-color: rgb(188, 214, 255);
    color: rgb(28, 62, 116);
}

.titu1:hover {
  background-color: rgb(188, 214, 255);
}

.titu2:hover {
  background-color: rgb(188, 214, 255);
}

.titu3:hover {
  background-color: rgb(188, 214, 255);
}

.titu4:hover {
  background-color: rgb(188, 214, 255);
}

.titu5:hover {
  background-color: rgb(188, 214, 255);
}

.boton{
  text-align: center;
  width: 20dvh;
}

.boton a button{
  color: rgb(28, 62, 116);
  text-decoration: none;
  font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
  font-size: 140%;
}

.boton a button:hover{
  color: rgb(237, 41, 59);
}

/* fin cabecera */

/* noticias */
.btn1 h5{
    text-align: justify;
  }
  
  .btn1 button a{
    text-decoration: none;
    color: white;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
  }
  
  .btn2 h5{
    text-align: justify;
  }
  
  .btn2 button a{
    text-decoration: none;
    color: white;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
  }
  
  .btn3 h5{
    text-align: justify;
  }
  
  .btn3 button a{
    text-decoration: none;
    color: white;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
  }

  .ln{
    background-color: rgb(28, 62, 116);
    color: white;
    text-align: center;
    font-size: 150%;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}

.ln1{
  background-color: rgb(28, 62, 116);
  color: white;
  text-align: center;
  font-size: 150%;
  font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}
  
.botonnoti button{
  background-color: white;
  width: 100%;
  border-color: rgb(28, 62, 116);
  color: rgb(28, 62, 116);
  font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
  transition: 0.5s;
}

.botonnoti button:hover{
  background-color: rgb(28, 62, 116);
  color: white;
}

  /* fin noticias */

  /* modal noticias*/
.titulomodal1 {
  text-align: center;
  color: rgb(28, 62, 116);
  font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}

.info1 p{
  font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
  text-align: justify;
}

.info1 button{
  font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}

.info1 button a{
  text-decoration: none;
  color: white;
}
/* fin modal */

/* Swiper */
.container{
  width: 90%;

  padding: 10px 40px;
}
.container .swiper-container{
  width: 100%;
  height: 100%;
}
.container .swiper-slide {
  position: relative;
  text-align: center;
  font-size: 18px;
  background: #fff;
  border-radius: 15px;
  text-align: start;
  box-shadow: 0px 4px 4px rgb(28, 62, 116);
 
}
.container .swiper-slide img{
   display: block;
    width: 100%;
    height: 180px;
    object-fit: cover;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;

}
.container .swiper-slide .card-description{
    padding:1rem 1rem;
}
.container .swiper-slide .card-title,.container .swiper-slide .card-text{
   margin-bottom: .5rem;
}
.container .swiper-slide .card-link{
   text-align: center;
  
}
.container .swiper-slide .card-link a{
    text-decoration: none;
    color: #1d6ce2;
}
.swiper-button-next{
    right: 26px !important;
}
.swiper-button-prev{
    left: 26px !important;
}

.card-title h4{
  font-size: 110%;
  font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
  text-align: center;
}
/* Fin Swiper */